Affected packages

Packages affected by systemd-rpm-macros upgrade from 242-3.git7a6d834.... to 242-5.git7a6d834.... (in Fedora rawhide)
Package Current state Build Distance Build time
containerd build 1 5 months ago
etcd build 2 5 months ago
community-mysql build 2 5 months ago
nordugrid-arc build 2 5 months ago
apt-cacher-ng build 2 5 months ago
sssd build 2 5 months ago
rubygem-pg build 3 5 months ago
gnutls build 3 5 months ago
libreoffice build 4 4 months ago
spice-gtk build 4 5 months ago
R-showtext build 4 5 months ago
R-showtextdb build 4 5 months ago
libcec build 4 5 months ago
ocaml-dose3 build None 4 months ago
coq build None 4 months ago
erlang-lager build None 5 months ago
jfreechart build None 5 months ago
erlang-bitcask build None 5 months ago
bodhi build None 5 months ago
python-qt5 build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by systemd-rpm-macros upgrade from 242-3.git7a6d834.... to 242-5.git7a6d834.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.